extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main
    main.s-main 
      
    // modal error
    div.modal
        div.modal__inner
            div.modal__bg
            div.container
                div.modal__content
                    div.c-info
                        div.c-info__img
                            img(src="../pics/mascot/loading.png")
                        div.c-info__text
                            div.h2 Waiting for approve NIFTSY
                                span.loading-dots
                                    span .
                                    span .
                                    span .
                            p Please, give permission smart contract to spend your tokens for wNFT transfer.
                            p.text-bold Push approve button. 
                            p.text-green Push approve button.
                            p.text-orange Push approve button.
                            
                            div.row.row-sm.mt-6
                                div.col-12.col-sm-5.mb-3
                                    button.btn.btn-grad.w-100 Yes, I am sure
                                div.col-12.col-sm-4.mb-3
                                    button.btn.btn-outline.w-100 Close                     
                                div.col-12.col-sm-6.mb-3
                                    button.btn.btn-outline.w-100 Another long button                                     